* {
  margin: 0;
  padding: 0;
}

a {
  text-decoration: none;
}

li {
  list-style: none;
}
html { font-size: 62.5%; }
body {
  background-image: url(../img/orange.jpg);
  color: #333333;
  background-attachment: fixed;
  z-index: 1;
  font-family: "Noto Sans JP", sans-serif;
  transition: 0.7s;
}
.article {
  max-width: 750px;
  margin: 0 auto;
  position: relative;
  background: #fff;
}
.background {
  position: fixed;
  inset: 0;
}
.background .bg_left {
  position: absolute;
  bottom: 0;
  left: 0;
  z-index: 0;
  width: calc(50% - 30rem);
  height: 100%;
}
.background .bg_right {
  position: absolute;
  bottom: 0;
  right: 0;
  z-index: 0;
  width: calc(50% - 30rem);
  height: 100%;
}
.background img {
    width: 100%;
    height: 100%;
    -o-object-fit: cover;
    object-fit: cover;
    -o-object-position: center bottom;
    object-position: center bottom;
}
@media screen and (max-width: 768px) {
  .article {
    max-width: none;
    width: 100%;
  }
}
.article .section > p {
  font-size: 0;
}
.article .section img {
    display: block;
    width: 100%;
    border-style: none;
}
footer {
  max-width: 750px;
  margin: 0 auto;
  position: relative;
  padding: 20px 0;
  width: 100%;
  background: #36cec3;
  color: hsl(0, 0%, 100%);
  font-size: 1.2rem;
  text-align: center;
}

/*---------------------------------
アコーディオンボックス
--------------------------------*/
.acbox{
  width: auto;
  font-size:0px; /* ラベルと開く部分を分離する時は数値を入れる */
  margin:20px 30px; /* ボックス全体の位置調整 */
  background: #fff;
}

.acbox label{
  width: auto;
  font-size: 1.6rem;
  font-weight: bold;
  text-align: left;
  background: #1191bb; /* ラベルの背景色 */
  position: relative;
  display: block;
  padding: 15px 20px;
  border-radius: 4px; /* ラベルの角の丸み */
  cursor: pointer;
  color: #fff;
}

.acbox label:hover{
  background: #065b77; /* ラベルにマウスを乗せた時の背景色 */
}

.acbox input{
  display: none;
}

.acbox label:after{
  color: #fff;
  content:"▼"; /* ラベルのアイコン */
  position: absolute;
  top: 50%;
  right: 15px;
  margin-top: -14px;
}

.acbox input:checked ~ label::after {
  content:"▲"; /* ラベルをクリックした後のアイコン */
}

.acbox div{
  height: 0px;
  overflow: hidden;
  opacity: 0;
  transition: 0.15s; /* 開閉スピードの設定 */
}

.acbox input:checked ~ div{
  height: auto;
  margin: 0 0 40px;
  padding: 18px; /* 開いた部分の枠内の余白 */
  border-radius: 0px;
  background: #f6fdff; /* 開いた部分の背景色 */
  opacity: 1;
}

.acbox input:checked ~ label {
  background: #1191bb; /* クリック後のラベルの背景色 */
}

.acbox-under{
  line-height: 1.5;
  font-size: 1.4rem; /* 開いた部分の文字サイズ */
  color: #555555; /* 開いた部分の文字色 */
}
.acbox-under h3 {
  font-size: 2rem;
}
.acbox-under .red_color {
  margin-bottom: 20px;
}
.acbox-under h3,
.acbox-under .red_color {
  color: #a21717;
  text-align: center;
  font-weight: bold;
  font-style: normal;
}
.acbox-under > p em {
  font-weight: bold;
  font-style: normal;
}
.acbox-under ul {
  margin: 20px 0;
}